» Ubuntu » Paquets

Error

two or more packages specified (libghc6-xmonad-contrib-prof hardy)